/* root CSS properties */
:root {
  --nebraska-bg-color: #E41C38;
  --nebraska-fg-color: #FDF2D9;
  --gcu-fg-color: #FFFFFF;
  --gcu-bg-color: #522398;
  --ua-fg-color: #CC0033;
  --ua-bg-color: #003366;
  --asu-fg-color: #FFC627;
  --asu-bg-color: #8C1D40;
  --main-width: 400px;
  --main-height: 50px;
  --main-font: arial;
  --main-font-size: 36px;
}

/* Nebraska Huskers */
.nu {
  color: var(--nebraska-fg-color);
  background-color: var(--nebraska-bg-color);
  width: var(--main-width);
  height: var(--main-height);
  font: var(--main-font);
  font-size: var(--main-font-size);
}

/* Grand Canyon Antelopes */
.gcu {
  color: var(--gcu-fg-color);
  background-color: var(--gcu-bg-color);
  width: var(--main-width);
  height: var(--main-height);
  font: var(--main-font);
  font-size: var(--main-font-size);
}

/* Arizona Wildcats */
.ua {
  color: var(--ua-fg-color);
  background-color: var(--ua-bg-color);
  width: var(--main-width);
  height: var(--main-height);
  font: var(--main-font);
  font-size: var(--main-font-size);
}

/* Arizona State Sun Devils */
.asu {
  color: var(--asu-fg-color);
  background-color: var(--asu-bg-color);
  width: var(--main-width);
  height: var(--main-height);
  font: var(--main-font);
  font-size: var(--main-font-size);
}
